uuid: 3ca4ca93-14a5-4699-a293-15883964bf03
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.marketing_partners
  module:
    - text
id: paragraph.marketing_partners.field_description
field_name: field_description
entity_type: paragraph
bundle: marketing_partners
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
